@charset "UTF-8";
.MT0 {
  margin-top: 0px;
}

.MR0 {
  margin-right: 0px;
}

.MB0 {
  margin-bottom: 0px;
}

.ML0 {
  margin-left: 0px;
}

.MT5 {
  margin-top: 5px;
}

.MR5 {
  margin-right: 5px;
}

.MB5 {
  margin-bottom: 5px;
}

.ML5 {
  margin-left: 5px;
}

.MT10 {
  margin-top: 10px;
}

.MR10 {
  margin-right: 10px;
}

.MB10 {
  margin-bottom: 10px;
}

.ML10 {
  margin-left: 10px;
}

.MT15 {
  margin-top: 15px;
}

.MR15 {
  margin-right: 15px;
}

.MB15 {
  margin-bottom: 15px;
}

.ML15 {
  margin-left: 15px;
}

.MT20 {
  margin-top: 20px;
}

.MR20 {
  margin-right: 20px;
}

.MB20 {
  margin-bottom: 20px;
}

.ML20 {
  margin-left: 20px;
}

.MT25 {
  margin-top: 25px;
}

.MR25 {
  margin-right: 25px;
}

.MB25 {
  margin-bottom: 25px;
}

.ML25 {
  margin-left: 25px;
}

.MT30 {
  margin-top: 30px;
}

.MR30 {
  margin-right: 30px;
}

.MB30 {
  margin-bottom: 30px;
}

.ML30 {
  margin-left: 30px;
}

.MT35 {
  margin-top: 35px;
}

.MR35 {
  margin-right: 35px;
}

.MB35 {
  margin-bottom: 35px;
}

.ML35 {
  margin-left: 35px;
}

.MT40 {
  margin-top: 40px;
}

.MR40 {
  margin-right: 40px;
}

.MB40 {
  margin-bottom: 40px;
}

.ML40 {
  margin-left: 40px;
}

.MT45 {
  margin-top: 45px;
}

.MR45 {
  margin-right: 45px;
}

.MB45 {
  margin-bottom: 45px;
}

.ML45 {
  margin-left: 45px;
}

.MT50 {
  margin-top: 50px;
}

.MR50 {
  margin-right: 50px;
}

.MB50 {
  margin-bottom: 50px;
}

.ML50 {
  margin-left: 50px;
}

.txtleft {
  text-align: left;
}

.txtcenter {
  text-align: center;
}

.txtright {
  text-align: right;
}

.guide_right {
  background: white;
  margin: 0 0 20px 0;
  padding-bottom: 10px;
}
.guide_right .wrap_title {
  background: #fdddea;
  border-top: solid 1px #fbbbd5;
  color: #666;
  font-size: 18px;
  font-weight: bold;
  line-height: 1em;
  padding: 10px;
}
.guide_right .box {
  margin: 1px 0 0 0;
  padding: 0 0 10px 0;
}
.guide_right .box ul {
  padding: 7px 0 0 5px;
}
.guide_right .box ul li {
  margin: 0 0 5px 0;
}
.guide_right .box ul.ul_sub {
  padding-bottom: 10px;
}
.guide_right .box_title {
  background: #e0f3f8;
  border-top: solid 1px #96d8e8;
  padding: 10px 0;
}
.guide_right .box_title span {
  border-left: solid 5px #a1dbea;
  color: #444;
  display: block;
  font-weight: bold;
  line-height: 1.1em;
  padding: 0 5px;
}
.guide_right .box_title_sub {
  background: #fdeed3;
  border-top: solid 1px #dad7cf;
  padding: 10px 0;
}
.guide_right .box_title_sub span {
  border-left: solid 5px #d1cdc3;
  color: #444;
  display: block;
  font-weight: bold;
  line-height: 1.1em;
  padding: 0 5px;
}

.guide_right a.right_btn {
  display: block;
  width: 206px;
  height: 37px;
  margin: 5px auto 5px;
}

.public_head h1 {
  margin: 0 0 15px 0;
  padding: 10px 5px 5px 15px;
  background: #fee7f2;
  border-bottom: solid 3px #FFA6CA;
  color: #333;
  font-size: 22px;
}
.public_head h1 span {
  line-height: 1em;
  display: inline-block;
  margin: 0 5px 0 0;
}
.public_head h1 a.guide_link {
  font-size: 16px;
  font-weight: normal;
  line-height: 1em;
  display: inline-block;
  padding-right: 18px;
  background: url("/img/icon/icon_help_link.png") no-repeat right center;
}
.public_head a.print {
  background: url("/img/public_detail/parts_1.gif") no-repeat 0 -20px;
  padding: 0 0 0 18px;
  margin: 0 10px 0 0;
  display: inline-block;
}
.public_head .bookmark {
  padding: 0 0 0 18px;
  display: inline-block;
}
.public_head a.bookmark {
  background: url("/img/public_detail/icon_bookmark.png") no-repeat 0 3px;
}
.public_head span.bookmark {
  background: url("/img/public_detail/icon_bookmark.png") no-repeat 0 -29px;
}

#googleMap {
  width: 99%;
  height: 290px;
}
#googleMap table {
  border: 0;
  margin: 0;
  padding: 0;
}
#googleMap table th, #googleMap table td {
  border: 0;
  margin: 0;
  padding: 0;
}

.dtdate {
  padding: 3px;
  margin-bottom: 3px;
  background-color: #f5f5f5;
}

.dtdate p {
  font-weight: 700;
  float: right;
}

.dtdate a {
  float: left;
}

.dtdate2 {
  padding: 5px 7px;
  margin-bottom: 4px;
  background-color: #d1eef5;
}

.dtdate2 dt, .dtdate2 dd {
  color: #262626;
  float: left;
}

.dtdate2 dt {
  font-weight: 700;
}

.dtdate2 dd {
  padding: 0 5px;
  margin: 0 5px;
  border-right: 1px solid #aaa;
}

#tabmenu div.ui-tabs-hide {
  /* 選択されていないdiv */
  display: none;
}

/*---------------   detail tab end --------------------*/
table.detail {
  width: 100%;
}

.detail2 .menu_item2, .detail .menu_item2 {
  font-weight: bold;
  padding: 5px;
  background-color: #f0e1d2;
  color: #296487;
  text-align: center;
}

.detail2 .color2, .detail .color2 {
  background-color: #fbf7ea;
}

table.width98 {
  width: 98.5%;
}

table.detail2 {
  width: 100%;
}

table.detail2 td {
  padding: 5px;
  border: 1px #ddd solid;
}

table.detail2 th {
  padding: 5px;
  border: 1px #ddd solid;
  text-align: left;
  color: #555;
}

.twoline {
  background-color: #f5f5f5;
}

#tab_foot {
  text-align: right;
  padding: 6px;
  margin-bottom: 10px;
  border-bottom: 6px solid #f676aa;
  position: relative;
}

.guide65 {
  width: 64.9%;
}

.guide60 {
  width: 59.9%;
}

.guide55 {
  width: 54.9%;
}

.guide50 {
  width: 49.9%;
}

.guide45 {
  width: 44.9%;
}

.guide40 {
  width: 39.9%;
}

.guide35 {
  width: 34.9%;
}

.guide30 {
  width: 29.9%;
}

.detail__tab_price__comment {
  clear: both;
}

/*---------------------------- 地域包括支援センター -----------------------------------*/
.guidebox2 h4 {
  background: #d1eef5;
  border-left: solid 5px #a1dbea;
  padding: 7px;
}

/*---------------------------- rightnav -----------------------------------*/
h3.kinrinh3 {
  background: url("/img/h3_rbg.gif") no-repeat bottom;
  color: #fff;
  border-left: 0;
  text-align: center;
  margin: 0 auto 5px auto;
  padding: 15px 0 5px 0;
  width: 195px;
}

.kinrinnew {
  border-top: 1px dotted #bbb;
  text-align: right;
  margin-top: 20px;
  padding-top: 5px;
}

span.kinrinh4s {
  border-bottom: 2px solid #33acad;
  padding-bottom: 1px;
}

.jigyosyobox2 {
  float: right;
  width: 360px;
  border: 1px solid #ccc;
}

.jigyosyobox2 h5 {
  background: #f1f1f1;
  padding: 5px 8px;
  margin: 2px;
}

.jigyosyobox2 p {
  padding: 10px;
}

.public_contact {
  margin: 0 0 20px 0;
}
.public_contact h1 {
  font-size: 20px;
}

.tel_base {
  background: url("/img/public_detail/icon-tel.png") #eef3f9 no-repeat 5px 8px;
  border: 1px solid #ccc;
  width: 303px;
  padding: 8px 5px 8px 40px;
  margin-bottom: 10px;
}

/*-------detailNav------*/
.detailNav {
  font-size: 15px;
}
.detailNav p {
  font-size: 20px;
  margin-bottom: 10px;
}
.detailNav .detailNav__inner {
  width: 673px;
  padding: 5px;
  padding-left: 20px;
  border: solid 1px #888;
}

.detailNav__contents {
  padding-top: 60px;
}
